| # Gaudi Framework, version v20r4
Generated: 8 Jan 2009

# GaudiGSL::GaudiGSLConf::GslErrorCount Class Reference

List of all members.

## Detailed Description

Definition at line 76 of file GaudiGSLConf.py.

## Public Member Functions
def | __init__
def | getDlls
def | getType
## Static Private Attributes
dictionary | __slots__
dictionary | _propertyDocDct

## Member Function Documentation

def GaudiGSL::GaudiGSLConf::GslErrorCount::__init__ | ( |  | self,
|  |  | name = `Configurable.DefaultName`,
|  |  | kwargs |
| ) |  |  |

Definition at line 88 of file GaudiGSLConf.py.

    00088                                                                :
    00089       super(GslErrorCount, self).__init__(name)
    00090       for n,v in kwargs.items():
    00091          setattr(self, n, v)
      def getDlls( self ):

def GaudiGSL::GaudiGSLConf::GslErrorCount::getDlls | ( |  | self | ) |

Definition at line 92 of file GaudiGSLConf.py.

    00092                      :
    00093       return 'GaudiGSL'
      def getType( self ):

def GaudiGSL::GaudiGSLConf::GslErrorCount::getType | ( |  | self | ) |

Definition at line 94 of file GaudiGSLConf.py.

    00094                      :
    00095       return 'GslErrorCount'
      pass # class GslErrorCount

## Member Data Documentation

dictionary GaudiGSL::GaudiGSLConf::GslErrorCount::__slots__`[static, private]`

Initial value:

    {
        'MonitorService' : 'MonitorSvc', # str
        'OutputLevel' : 7, # int
        'AuditTools' : False, # bool
        'AuditInitialize' : False, # bool
        'AuditStart' : False, # bool
        'AuditStop' : False, # bool
        'AuditFinalize' : False, # bool
      }

Definition at line 77 of file GaudiGSLConf.py.

dictionary GaudiGSL::GaudiGSLConf::GslErrorCount::_propertyDocDct`[static, private]`

Initial value:

    {
      }

Definition at line 86 of file GaudiGSLConf.py.

The documentation for this class was generated from the following file:

- /afs/cern.ch/sw/Gaudi/releases/GAUDI/GAUDI_v20r4/GaudiGSL/genConf/GaudiGSL/GaudiGSLConf.py